Endpoint
POST /v3/universal-ai (sync)
Model string pattern: image/face_compare/{provider}[/{model}]
Input
| Field | Type | Required | Description |
|---|---|---|---|
| file1 | file_input | Yes | Image file ID from /v3/upload or direct file URL |
| file2 | file_input | Yes | Image file ID from /v3/upload or direct file URL |
Output
| Field | Type | Required | Description |
|---|---|---|---|
| items | array[object] | No | |
| confidence | float | Yes | |
| bounding_box | object | Yes | |
| top | float | Yes | |
| left | float | Yes | |
| height | float | Yes | |
| width | float | Yes |
Available Providers
| Provider | Model String | Price |
|---|---|---|
| amazon | image/face_compare/amazon | $1 per 1,000 requests |
| base64 | image/face_compare/base64 | $0.25 per request |
| facepp | image/face_compare/facepp | $2 per 1,000 requests |